Bug 1930893 - Backport upstream patch 98956 for pod terminations
Summary: Backport upstream patch 98956 for pod terminations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.8.0
Assignee: Ryan Phillips
QA Contact: Sunil Choudhary
URL:
Whiteboard:
: 1930892 (view as bug list)
Depends On:
Blocks: 1931745
TreeView+ depends on / blocked
 
Reported: 2021-02-19 17:38 UTC by Ryan Phillips
Modified: 2021-07-27 22:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 22:45:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:47:27 UTC

Description Ryan Phillips 2021-02-19 17:38:12 UTC
Description of problem:
https://github.com/kubernetes/kubernetes/pull/98956

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Ryan Phillips 2021-02-24 21:49:32 UTC
*** Bug 1930892 has been marked as a duplicate of this bug. ***

Comment 3 Sunil Choudhary 2021-03-02 07:56:30 UTC
Upstream PR backport, marking it verified.

Comment 6 errata-xmlrpc 2021-07-27 22:45:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.